@import '../variables.scss';

.subscription {
    .border-selected {
        border: 1px solid red;
    }

    #card-errors {
        color: $red;
        text-align: center;
        font-size: 13px;
        line-height: 17px;
        margin-top: 12px;
        font-weight: 500;
    }

    #card-element {
        border-radius: 4px 4px 0 0;
        padding: 12px;
        border: 1px solid rgba(50, 50, 93, 0.1);
        height: 44px;
        width: 100%;
        background: white;
    }

    .white-bg {
        .v-input__slot {
            background: #fff !important;
        }

        input {
            color: $dark-black !important;
        }

        .v-label {
            color: $dim-grey !important;
        }
    }

    .redeemBtn {
        position: absolute;
    }
}
